/*-----------------------------------------------------------------------------------*/
/*	1.	Global properties (body, common classes, vertical rhythm, structure etc)
/*-----------------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Comfortaa|Lobster|PT+Sans+Caption|Poiret+One|Roboto|Roboto+Slab|Rubik+Mono+One|Russo+One');
/*
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Slab', serif;
font-family: 'Lobster', cursive;
font-family: 'PT Sans Caption', sans-serif;
font-family: 'Russo One', sans-serif;
font-family: 'Comfortaa', cursive;
font-family: 'Poiret One', cursive;
font-family: 'Rubik Mono One', sans-serif;
*/

  html, body {
    height: 100%;
    margin: 0 auto;
    margin: 0 auto;
    padding: 0px;
  }

body {
	background-color: white;
	background-size:100%;
    color: #202020;
	font-family: tahoma,verdana;
    font-size: 12px;
}
header,
nav,
section,
article{display: block;}

figure {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: top;
}

input:focus {
	outline: none;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
	border: none;
}

.blog-posts {
	min-height: 360px;
    overflow: hidden;
    margin-bottom: 25px;
}

.blog-posts h2 {
	padding: 10px;
    background: #fbfbfb;
    font-family: Roboto;
    color: #000;
    border-bottom: 4px solid #0ccc3e;
    margin-top: 0px;
}

.blog-posts a {
	color:#000;
}

.blog-posts a:hover {
	color:#000;
	text-decoration:none;
}

#anonce {
	height:270px;
}

#last_publish {
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom: 50px;
	margin-top: 20px;
}

#searchinput {
	
}

#searchinput input {
	width: 100%;
    float: left;
    padding: 10px;
	border:none;
	border-bottom: 1px solid #555;
}

.list-group-item a {
    color: #303030;
    font-weight: 600;
    font-size: 14px;
    font-family: Roboto;
    text-transform: uppercase;
}

.last{
    margin-right: 0 !important;
    margin-bottom: 0 !important;
}


  .page {
    min-height: 100%;
    height: auto !important;
    height: 100%;

  }
  .wrap {
	  
  }
  
  .wrap2 {
  }
  
  .footer {
    padding: 40px;
    background: #303030;
    color: #ffffff;
    margin-top: 20px;
    font-family: Roboto;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 100;
  }

.clear{clear: both;}

.alignleft{ }
.alignright{float: right !important;}
.aligncenter {text-align: center !important;}
.span6.no-margin-left {margin-left: 0!important;}

/* Headers */
h1,
h2,
h3,
h4,
h5,
h6{
    color: #555555;
font-family: tahoma,verdana;
}

h1 {
    color: #1E1E1E;
    font-size: 26px;
    line-height: 22px;

}
h2{
    font-size: 20px;
    line-height: 20px;
  font-weight: normal;
}
h3{
    font-size: 18px;
    line-height: 18px;
    font-weight:400;
}
h4{
    font-size: 16px;
}
h5{
    font-size: 14px;
}
h6{
    font-size: 12px;
}

p{
margin-bottom: 0 !important;
}
* p:last-child{margin-bottom: 0 !important;}

.color, .color2{
    font-weight: 700;
    padding: 0 2px;
}

.color{color: #555;}
.color2{color: #caced8;}

/* Link Styles */
a{
    color: #235099;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
    color: #5581c8;}

.title a{
    color: #caced8;
    font-weight: 600;
    font-size: 12px;
}
h4.title a{
    font-size:16px;
    font-weight:400;
    letter-spacing: 0.05em;
}
.title a:hover{color: #1d1d1c;}

.prev {opacity: 0.6; position:absolute; text-align:left;  width:30%; z-index:2; cursor:pointer;  padding-top:40%;  height:60%;
    background: url(../images/strelkal22.png) no-repeat left center;
}
.next {opacity: 0.6;position:absolute; right:0; text-align:right;  width:30%; z-index:2; cursor:pointer;  padding-top:40%;  height:60%;
    background: url(../images/strelkar22.png) no-repeat right center;
}

/*-----------------------------------------------------------------------------------*/
/*	2.	Header, Navigation & Menus
/*-----------------------------------------------------------------------------------*/
.message-top {
    background-color: #caced8;
    border: 1px solid #caced8;
    color: #E6E9E7;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
button.close {
    position: absolute;
    right: 10px;
    top: 10px;
}
.notification {
    background-color: transparent;
    color: #FFFFFF;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
#top-menu {
    padding: 5px 0;
    background-color: #caced8;
}
#top-menu ul.top-menu {
    margin-left:0;
    margin-top:3px;
}
#top-menu li{
    float: left;
    list-style: none;
}
#top-menu a, #top-menu .git{
    color: #323232;
    font-size: 11px;
}
#top-menu a:hover{color: #d9d9d9;}
#top-menu .top-menu li{margin-right: 10px;}
#top-menu a{padding-right: 8px;}
#top-menu .last{
    padding-right: 0;
    border-right: none;
}
#top-menu .top-social{float: right; margin-bottom: 4px; margin-top:3px;}
#top-menu .top-social li{
    margin-left: 10px;
    list-style: none;
}
#top-menu .top-social a{display:block; width:16px; height:16px; margin-top:2px;}
#top-menu .twitter2{background: url(http://wbpreview.com/previews/WB0JP1087/images/twitter.png) no-repeat center left;}
#top-menu .twitter2:hover{background: url(http://wbpreview.com/previews/WB0JP1087/images/twitterh.png) no-repeat center left;}
#top-menu .facebook{background: url(http://wbpreview.com/previews/WB0JP1087/images/facebook.png) no-repeat center left;}
#top-menu .facebook:hover{background: url(http://wbpreview.com/previews/WB0JP1087/images/facebookh.png) no-repeat center left;}
#top-menu .dribbble{background: url(http://wbpreview.com/previews/WB0JP1087/images/dribbble.png) no-repeat center left;}
#top-menu .dribbble:hover{background: url(http://wbpreview.com/previews/WB0JP1087/images/dribbbleh.png) no-repeat center left;}
#top-menu .vimeo{background: url(http://wbpreview.com/previews/WB0JP1087/images/vimeo.png) no-repeat center left;}
#top-menu .vimeo:hover{background: url(http://wbpreview.com/previews/WB0JP1087/images/vimeoh.png) no-repeat center left;}
#top-menu .delicious{background: url(http://wbpreview.com/previews/WB0JP1087/images/delicious.png) no-repeat center left;}
#top-menu .delicious:hover{background: url(http://wbpreview.com/previews/WB0JP1087/images/delicioush.png) no-repeat center left;}

#header{
    padding-top: 0px;
    background: #ffffff;
    border-bottom: 1px solid #ff7272;
}

#header .logo img{
    float: left;
}

.logo {	
	margin-right: 10px;
    padding-right: 20px;
    height: 55px;
    padding-top: 2px;
}

.logo h2 {
	font-weight: 900;
    font-size: 20px;
    text-transform: uppercase;
	color: #000000;
    margin-top: 15px;
	padding: 40px;
}

/* Main Menu */
.res-menu{display: none;}
.res-menu{
    width: 100%;
}
#menu{
    margin-left: 350px;
    padding-top: 2px;
}
#menu ul {margin-left:9px; padding-left: 40px; }
#menu > ul{
    display: block;
    margin-left:0;
}
#menu > ul > li{
	padding: 40px;
	border-bottom: 4px solid #fff;
}
#menu > ul > li:hover {
    border-bottom: 4px solid #f70100;
}
#menu > ul > li > a{
    font-size: 12px;
    font-weight: 400;
    color: #000;
    display: block;
    text-transform: uppercase;
    font-family: 'Droid Sans', sans-serif;

}
#menu > ul > li.current > a {

    color: #448bd5;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.25);
}
#menu > ul > li:hover > a {

}
#menu > ul >li:hover{
}

#menu .current {
    border-bottom: 5px solid #448bd5;
    }
#menu ul ul {

    background: none repeat scroll 0 0 #448bd5;
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.1);
    padding: 10px 25px;
    position: absolute;
    width: 150px;
    border-top-left-radius:0px;
    border-top-right-radius:4px;
    border-bottom-right-radius:4px;
    border-bottom-left-radius:4px;
}
#menu > ul > li > ul {

    margin-left: 9px;
    margin-top: -22px;
}
#menu ul ul li {

    list-style: none;
    padding: 5px 0;
    position: relative;
    border-bottom: 1px solid #fff;
}
#menu ul ul li.last{
    border-bottom: none !important
}
#menu ul ul li.menu-last{border-bottom: none;}
#menu ul ul a{
    display: block;
    padding: 5px 0;
    color: #FFF;
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.3);

}
#menu ul ul ul{
    margin-top:-8px;
}
#menu li:hover ul,
#menu li.sfHover ul {
    left: -10px;
    top: 52px;
    z-index: 99;
}
#menu li li:hover ul,
#menu li li.sfHover ul {
    left: 166px;
    top: -2px;
}


#bashnya {
	margin-top: 175px;
    padding: 20px;
}

/* Search Form */
.phone{
    color: #d0d0d0;
    float: right;
    font-size:18px;
}
.phone .color2 {font-weight:400;}

#search{
    float: right;
    position: relative;
    margin-top:5px;
}
#search,
#search p{margin-bottom: 0;}
#search input[type="text"]{
    color:#454545;
    width: 122px;
    height:26px;
    border: 1px inset rgba(0,0,0,0.1);
    padding:4px 25px 4px 10px ;
    line-height: 23px;
    font:11px 'Droid Sans', sans-serif;
    background-color: #1e1e1e;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -ms-transition: all .2s linear;
    transition: all .2s linear;
}
#search input[type="text"]:focus,
#search input[type="text"]:hover{
    width: 190px;
    -webkit-box-shadow: 0px 0px 3px 0px #444;
    box-shadow: 0px 0px 3px 0px #444;
}
#search .search-bt{
    right: 0;
    top: 3px;
    height: 30px;
    width: 30px;
    position: absolute;
    border: none !important;
    cursor: pointer;
    background: url(http://wbpreview.com/previews/WB0JP1087/images/search-bt.png) no-repeat center center;
}

/* Breadcrumbs */
.breadcrumbs{
    position: relative;
    padding: 40px 0;
}
.breadcrumbs h1{
    font-size: 30px;
    text-transform: capitalize !important;
}
.breadcrumbs div{
    letter-spacing: 0.02em;
    font-size: 12px;
    color: #717171;
    display: inline-block;
}
.breadcrumbs a{
    color: #333333;
    display: inline-block;
}
.breadcrumbs a:hover{color: #111;}


/*-----------------------------------------------------------------------------------*/
/*	3.	Main Content Styles
/*-----------------------------------------------------------------------------------*/
.container{position: relative;}

#container{
    border: none;
    position: relative;
	background-color: #fff;
}
#container .container{}

#last_publish_item {
	min-height:300px;
    margin-bottom: 20px;
}

#last_publish_item h4 {
    font-family: Roboto;
    color: #060606;
    font-weight: 100;
    padding: 20px;
    background: white;
    border-bottom: 2px solid #fc1746;
    margin-top: 0px;
    min-height: 80px;
    font-size: 16px;
}


#container .container > .row{margin-bottom: 10px;}
#container .row.last{margin-bottom: 30px;}
.row.da-thumbs{margin-bottom: 0 !important;}

.cont2{
	background: rgba(255, 255, 255, 1);
    padding: 1% 1%;
    margin-left: 0px;
    margin-top: 85px;
    min-height: 100%;
}

/* Video container */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#qlabel {
    font-size: 15px;
    text-transform: uppercase;
    color: #000000;
    font-family: Rubik Mono One;
    font-weight: 100;
    padding: 12px;
    border: 4px solid #dcdcdc;
    margin-bottom: 16px;
    margin-top: 10px;
    box-shadow: 5px -5px 0px 0px #000000;
}

.imgminiblog {
width:100%; float:left;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); 
-moz-opacity: 1; 
-khtml-opacity: 1;
opacity: 1;
}

.imgminiblog:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); 
-moz-opacity: 0.8; 
-khtml-opacity: 0.8;
opacity: 0.8;
}

.imgminiblog2 {
width:100px; float:left;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); 
-moz-opacity: 1; 
-khtml-opacity: 1;
opacity: 1;
padding-right:10px;
margin-top:-5px;
}

.imgminiblog2:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); 
-moz-opacity: 0.8; 
-khtml-opacity: 0.8;
opacity: 0.8;
}


.dvmb {
 border: 1px solid #caced8; 
padding:5px; height:300px;
}
.dvmb2 {
    background: none repeat scroll 0 0 #448bd5;
color: #000; padding:5px;
position: absolute;
}

.mengal {
float:right;
cursor:pointer;
// background: none repeat scroll 0 0 #448bd5;
// color: #fff; padding:5px 10px 5px 10px;
text-align:center;
margin: 5px;
}

.dvesche, .dvvse {
float:left;
cursor:pointer;
background: none repeat scroll 0 0 #448bd5;
color: #fff; padding:5px;
text-align:center;
margin:20px 0 0 40%;
}
 .dvvse {
position:relative;

margin:20px 39px 0 0;
float:right;
}

.buttonkup a{ color:#ffffff; }

.buttonkup{
width:48%;
float:left;
margin:5px 0 2% 1%;
 text-decoration:none; 
 text-align:center; 
 padding:26px 0px; 
 border:solid 1px #235099; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:43px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 background-color:#448bd5; 

  }

/* Welcome Slogan */
.dropcaps {
    background: none repeat scroll 0 0 #caced8;
    border: 1px solid #caced8;
    border-radius: 18px 18px 18px 18px;
    color: #F5F5F5;
    display: block;
    float: left;
    height: 18px;
    margin: 0 14px 5px 0;
    padding: 8px;
    text-align: center;
    width: 18px;
}
#welcome{
    text-align: left;
}
#welcome h1 {
    color: #202020;
    font-family: tahoma sans;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px !important;
    margin-bottom: 10px !important;
    text-transform: uppercase;
}
#welcome h1 span{
	color: #202020;
    font-family: Rubik Mono One;
}
#welcome p{
    line-height: 22px;
    font-size: 12px;
    color: #747474;
    margin-bottom: 50px;}
/* Divider */
.title-divider{
    margin-bottom: 60px;
    position: relative;
}

#right-sidebar label {
    font-size: 12px;
    text-transform: uppercase;
    color: #ff7272;
    font-family: Rubik mono One;
    font-weight: 300;
    padding: 10px;
    border: 2px solid #ff7272;
    margin-bottom: 16px;
}

#right-sidebar section {
	padding: 10px;
}

.title-divider h3{
    margin-bottom: 0 !important;
    padding-right: 5px;
    background-color: #fff;
    position: relative;
    display: inline-block;
    z-index: 1000;
    font-size: 17px;
    text-transform: uppercase;
}

.divider-arrow{
    top:7px;
    width: 100%;
    position: absolute;
}

/* Features */
.features > div{text-align: center;}
.features h3{margin: 15px !important;}

/* Bootstrap Carousel */
.carousel {position:relative;}
.carousel-wrapper{
    overflow:hidden;
    padding:2px 2px 0 2px;
    margin-top: -2px;
}
.carousel-wrapper ul{display:none;}
.carousel-wrapper ul li{
    height:100%;
    float:left;
    display:block;
}




.btleft .es-nav{
    position: absolute;
    top: 10px;
    left: -63px;
}

.bttop .es-nav{
    position: absolute;
    top: -50px;
    right: 0px;
}

.es-nav span{
    float: left;
    width: 17px;
    height: 17px;
    display: block;
    top: 1px;
    right: 0;
    text-indent: -9999px;
}
.es-nav .es-nav-prev{
    right: 17px;
    background: url(http://wbpreview.com/previews/WB0JP1087/images/arrow-left.png) no-repeat right top;
}
.es-nav .es-nav-next{background: url(http://wbpreview.com/previews/WB0JP1087/images/arrow-right.png) no-repeat left top;}
.es-nav .es-nav-next:hover{background-position: -17px 0px ;}
.es-nav .es-nav-prev:hover{background-position: 0px 0px ;}

/* Our Projects */
.our-projects article{margin-bottom: 30px;}
.our-projects article img{display: block;}
.our-projects article h4{margin-bottom: 0;}
.our-projects article:nth-last-child(-n+4){margin-bottom: 0 !important;}

/* Our Blog */
.our-blog article p.l-meta{
    width: 100%;
    font-size: 12px;
    color: #b6b6b6;
    padding: 5px 0;
    margin: 0;
    background-color: #1d1d1c;
    font-weight: 100;
    margin-bottom: 20px;
    -moz-border-radius: 0 0 2px 2px;
    border-radius: 0 0 2px 2px;
}
.our-blog p{margin-bottom: 10px}
.our-blog article p.l-meta span{
    display: block;
    padding: 0 10px;
}
.our-blog article p.l-meta a{color: #b6b6b6;}
.our-blog article p.l-meta a:hover{color: #caced8;}
.our-blog img {
    -moz-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
}

/* Our News */
.our-news{position: relative;}
.our-news p{margin-bottom: 10px;}
.our-news .news-data{
    float: left;
    width: 60px;
    height: 50px;
    color: #b6b6b6;
    text-align: center;
    text-transform: uppercase;
    font-size:20px;
}
.our-news .news-data span{
    display: block;
    font-weight:900;
    font-size: 42px;
    line-height: 42px;
}
.our-news .title{margin-bottom: 5px !important;}

.divider-blok{
    border-bottom: 1px dashed #efefef;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
article.span3 h4{
    margin-top: 0px;
}

/* Our Services */
.accordion-group {border:0;}
.accordion .accordion-toggle{
    font-weight: 900;
    color: #fff;
    padding: 5px 10px;
    background-color: #b6b6b6;
    position: relative;
    border: 1px solid #b6b6b6;
    border-radius: 4px 4px 4px 4px;
    text-shadow: 1px 1px #aaa;
}
.accordion .accordion-toggle:hover{
    background-color: #cdcdcd;
    border-color:#cdcdcd;
    text-shadow: 1px 1px #bbb;
}
.accordion .accordion-toggle span{
    right: 10px;
    top: 5px;
    width: 16px;
    height: 16px;
    position: absolute;
}
.accordion .accordion-inner{
    margin-top: 1px;
    border: 0;
}
.accordion .acc-block{padding: 20px 10px;}
.accordion h4{
    color: #707070;
    text-transform: none;
}

.accordion li{
    padding-left: 15px;
    margin-bottom: 10px;
}
.accordion i.pull-right {margin:3px 0 0 0;}

/* Twitter */
.twitter {margin-top:-5px;}
.twitter  img{
    float: left;
    margin-right: 15px;
    margin-top:5px;
}
.twitter span.tweet_time{
    display: block;
    padding-bottom: 5px;

}
.twitter dl{
    border-bottom: 1px dotted #efefef;
    padding-bottom: 20px;
    margin-bottom: 20px;
    list-style: none;
}
.twitter dl:last-child{border: none;}

/* Testimonials */
.testimonials p{
    line-height: 22px;
    font-size: 12px;
    padding: 0 15px 15px 38px;
    background: #fff url('http://wbpreview.com/previews/WB0JP1087/images/quotes.png') no-repeat top left;
    border-bottom:1px dotted #efefef;
}
.testimonials h4{
    padding-top: 20px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.05em;
    color:#caced8;
}
.testimonials img{
    float: left;
    margin-right: 15px;
    margin-top:10px;
}
.testimonials small{
    display: block;
    font-size:11px;
}


#scrollUp {
display:none;
  position: fixed;
  z-index: 9999;
  bottom: 0%;
  right: 0%;
background: url(../images/icon_top.png) no-repeat; /*Путь к картинке, на которую будут нажимать для подъема наверх страницы*/
  height: 64px;
  width: 64px;
  opacity: .6;
  color: transparent;
  padding: 10px;
  margin: 5px 15px 15px 5px;
 }
 a.idTop:hover {
  opacity: 1;
 }

table.assortiment {border: 1px solid #000;}

/*-----------------------------------------------------------------------------------*/
/*	4.	Footer Styles
/*-----------------------------------------------------------------------------------*/
#footer {
//    background: none repeat scroll 0 0 #E9E9E9;
//    border-top: 1px solid #D9D9D9;
    padding-bottom: 15px !important;
//    padding-top: 10px;
    position: relative;
z-index:-1;
}
#footer h3{
    margin-bottom: 25px;
    font-size:16px;
    color: #caced8;
    font-weight:400;
    letter-spacing:0.05em;
}
#footer li{
    margin-bottom: 10px;
    list-style: none;
}

/* Flickr */
.flickr li{
    list-style: none;
    margin: 0 5px 30px 4px ;
    float: left;
    background-color: #c4c4c4;
    line-height: 0 !important;
}

/* Contact Form */
#footer #contact{margin-bottom: 0px}
#footer #contact .control-group {margin-bottom:5px;}
#footer #contact input[type="text"]{
    color: #777;
    padding: 3px 5px;
    border: 1px inset rgba(0,0,0, 0.3);
    background-color: transparent ;
    margin-bottom: 1px !important;
    height: 19px;
    border-radius: 3px;
}
#footer #contact span{
    color: #777;
    font-size: 13px;
    display: inline-block;
    width: 44px;

}
#footer #contact input:focus,
#footer #contact textarea:focus{
    box-shadow: none;
    background-color: rgba(150,150,150, 0.1) !important;}
#footer #contact textarea{
    color: #777;
    padding: 5px;
    height: 66px;
    overflow: auto;
    margin-bottom: 2px;
    border: 1px inset rgba(0,0,0, 0.3);
    background-color: transparent;
    border-radius: 3px;
}
#footer #contact p{margin-bottom: 5px;}

#footer #contact .btn {
    background-color: transparent;
    background-image: none;
    border: 1px solid #A4A4A4;
    border-radius: 3px 3px 3px 3px;
    box-shadow: none;
    color: #7D7D7D;
    display: inline-block;
    font-size: 13px;
    font-weight: 900;
    margin-right: 3px;
    padding: 4px 10px;
    text-shadow: none;
}
#footer #contact .btn:hover {
    text-decoration: none;
    background-color:  rgba(150,150,150, 0.1);
    *background-color:  rgba(150,150,150, 0.1);
    /* Buttons in IE7 don't get borders, so darken on hover */
}

#footer .form-horizontal .control-label {width: 25px;}
#footer .form-horizontal .controls {margin-left: 45px;}
#footer .form-horizontal .controls:first-child {*padding-left: 45px;}
#footer .form-horizontal .form-actions {padding-left: 45px;}

/* Address icons */
[class^="myicon-"],
[class*=" myicon-"] {
    display: inline-block;
    width: 16px;
    height: 12px;
    *margin-right: .3em;
    line-height: 12px;
    margin-right: 8px;
    vertical-align: text-top;
    background-repeat: no-repeat;
    margin-top: 1px;
}
.myicon-phone {background-image: url("phone000.png");}
.myicon-mail {background-image: url("mail0000.png");}

/* Footer Menu */
#footer-menu {
    width: 100%;
    height: 50px;
    background-color: #448bd5;
margin-top:15px;
}
#footer-menu .container{
    padding-top: 0;
    padding-bottom: 0;
}
#footer-menu li{
    list-style: none;
    padding: 15px 0;
    margin-left: 10px;
    float: left;
    font-size: 10px;
}
#footer-menu a{
    font-weight: 400;
    color: #fff;
    font-size:11px;
}
#footer-menu a:hover{color: #323232;}
#footer-menu p{
    font-size: 11px;
    color: #fff;
    padding-top: 14px;
    letter-spacing: 0.04px;
}


/*-----------------------------------------------------------------------------------*/
/*	5.	Post/Portfolio Content Styles
/*-----------------------------------------------------------------------------------*/
/* Categories */
#filtrable{
    margin-bottom: 30px;
    float: right;
}
#filtrable li{
    float: left;
    margin-left: 10px;
    list-style: none;
}

#filtrable a{
    padding: 4px 10px;
    background-color: transparent;
    border: 1px solid #ececec;
    font-size: 0.9em;
    display: inline-block;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#filtrable a:hover,
#filtrable .current a{
    border-color: #ddd;
    background-color: #f5f5f5;
    color:#787878;
}

.p-view, .p-link, .p-del, .p-edit{
    display: block;
    width: 31px;
    height: 31px;
    position: absolute;
    top: 50%;
    margin-top: -18px;
    opacity:0.8;
    -webkit-transition: opacity 0.35s linear;
    -moz-transition: opacity 0.35s linear;
    -o-transition: opacity 0.35s linear;
}
.p-view:hover, .p-link:hover, .p-del:hover, .p-edit:hover{
    opacity:1;
}
.p-view{
    left: 50%;
    margin-left: -16px;
    background: url(view0000.png);
}
.p-link{
    right: 50%;
    margin-right: -39px;
    background: url(link0000.png);
}
.p-del{
    right: 50%;
    margin-right: -49px;
    background: url(del.png);
}
.p-edit{
    right: 50%;
    margin-right: 19px;
    background: url(edit.png);
}


.portfolio h4:last-child{margin-bottom: 0 !important;}
.portfolio article{margin-bottom: 30px;}
.portfolio img{display: block;}
.portfolio h4 a{
    color: #444;
    text-align: center;
    padding: 7px 10px;
    display:block;
    text-transform: none;
    background-color: #fcfcfc;
    border-bottom: 1px solid #eeeeee;
}
.portfolio h3{
    margin-top: 20px;
    border-bottom: 1px dashed #efefef;
    margin-bottom: 10px;
    padding-bottom: 8px;
    font-size: 16px;
}
.portfolio .read-more{margin-bottom: 30px;}

/* Pagination */

.pagination li {
    list-style: none;
    float: left;
    margin-right: 5px;
margin-top: 11px;
}
.pagination a{
    background-color: #fff;
    font-size: 0.9em;
    display: inline-block;
    border-left-width: 1px;
}

/* Sidebar */
#sidebar{font-size: 14px;}
#sidebar h4{
    font-size: 15px;
    position: relative;
    display: inline-block;
    background-color: #fff;
    padding-right: 15px;
}
#sidebar .title-divider{margin-bottom: 10px !important;}
#sidebar .divider-arrow{top: 10px !important;}
#sidebar li{
    list-style: none;
    padding-bottom: 13px;
    margin-bottom: 13px;
    border-bottom: 1px dotted #f2f2f2;
}

#sidebar section{margin-bottom: 50px;}
#sidebar section:last-child{margin-bottom:0px;}
#sidebar .ul-col2{width: 110.9489051094891%;}
#sidebar .ul-col2 li{
    float: left;
    width: 40.13157894736842%;
    margin-right: 09.86842105263158%;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #f2f2f2;
}
#sidebar .ul-col2 a{color: #888;}
#sidebar .ul-col2 a:hover{color: #222;}


/*-----------------------------------------------------------------------------------*/
/*	6.	Widgets & Widget Area
/*-----------------------------------------------------------------------------------*/
/* Popular Posts Widget */
.post-widget img{
    display: inline-block;
    float: left;
    margin-right: 15px;
}
.post-widget .img{
    display: block;
    margin-bottom: 0;
    line-height: normal;}

.post-widget a{
    font-size:1em;
    line-height: 18px;
    margin-bottom: 7px;}
.post-widget p{
    margin-bottom: 0;
    font-size: 12px;
    letter-spacing: 0.02em
}
.post-widget li:last-child{margin-bottom: 0 !important;}

/* Tags Widget */
#tags a{
    color: #888;
    font-size: 12px;
    letter-spacing: 0.02em;
    padding: 2px 5px;
    margin: 0 5px 5px 0;
    display: inline-block;
    border: 1px solid #e8e8e8;
}

#tags a:hover{
    color: #fff;
    border-color: #ffa071;
    background-color: #ffaf88;
}

/* Flickr Widget */
.sidebar-flickr ul{width: 110.9489051094891%;}
.sidebar-flickr li{
    border: 0;
    float: left;
    padding: 0 !important;
    border-bottom: none !important;
    margin-bottom: 03.28947368421053% !important;
    margin-right: 03.28947368421053% !important;
    height: 20.06578947368421% ;
    width: 20.06578947368421% ;
}

/* Latest Projects Widget */
.carousel{margin-bottom: 0;}
.carousel-control{
    border: none;
    position: absolute;
    top: inherit;
    left: inherit;
    bottom: 0;
    width: 17px;
    height: 17px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
}

.carousel-control.post{top: 50%;}
.carousel-control.left.post{left: 0;}
.carousel-control.left{
    right: 17px;
    background: url(http://wbpreview.com/previews/WB0JP1087/images/arrow-blog-left.png) no-repeat center center;
}
.carousel-control.right{
    right: 0;
    background: url(http://wbpreview.com/previews/WB0JP1087/images/arrow-blog-right.png) no-repeat center center;
}

/* Comments Widget */
.comment-sidebar li:last-child{margin-bottom: 0 !important;}


/*-----------------------------------------------------------------------------------*/
/*	7.	Blog Styles
/*-----------------------------------------------------------------------------------*/

.blog-post {
	font-family: PT Sans Caption;
    font-size: 16px;
}

.blog-post h2.post-title{margin-bottom: 10px;}
.blog-post h2.post-title a{line-height: 25px}
.blog-post img {
    margin-bottom: 30px;
    margin-top: 30px;
	width:100%;
    display: block;
}
.blog-post .meta{
    padding-bottom: 5px;
    border-bottom: 1px dotted #f2f2f2;
    margin-bottom: 15px;
}
.blog-post .meta li{
    list-style: none;
    font-size:0.9em;
    margin-right: 10px;
    float: left;
    letter-spacing: 0.03em;
}
.blog-post .meta a{color: #caced8;}
.blog-post .meta a:hover{color: #777;}
.blog-post.style2 img{
    width: 50%;
    float: left;
    margin-right: 25px;
}
.blog-post.style2 .carousel,
.blog-post.style2 .video{
    width: 50%;
    float: left;
    margin-right: 25px;
}
.blog-post.style2 .carousel img{width: 100%;}
.blog-post.style2 p{padding-top: 30px;}
.blog-post.style2 .meta{border: none;}
.label-info, .badge-info {
    background-color: #caced8;
}
/* About Us Block */
.aboutus{margin-bottom: 35px;}
.aboutus h3{
    margin-bottom: 0;
    line-height: 30px;
    text-align: center;
    font-size: 24px;
}
.aboutus .color2{font-weight: 400;}

/* Services Block */
.ident-bot-2 {margin-bottom: 17px;}
.figure-1 a.left-image {
    margin-right: 17px;
}
.lightbox-image {
    display: inline-block;
    overflow: hidden;
    position: relative;
}

.lightbox-image img { position:relative; z-index:2; }
.img-border-bg {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 0 1px #E7E7E7 inset;
    display: inline-block;
    padding: 5px;
}
.img-border {
    border-radius: 4px 4px 4px 4px;
    width: 100%;
}
.lightbox-image span {
    background: url("http://wbpreview.com/previews/WB0JP1087/images/magnify.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.service {
    margin:0 5px 10px 0;
}

/*-----------------------------------------------------------------------------------*/
/*	8.	Forms
/*-----------------------------------------------------------------------------------*/
#af-form  input[type="text"]{
    color: #777;
    font-size: 12px !important;
    padding: 5px;
    height: 24px;
    box-shadow: none;
    margin-top: 0;
    height: 35px !important;
    margin-bottom: 0;
    border:1px solid #ececec;
}

#af-form input[type="text"],
#af-form textarea{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #f9f9f9;
}

#af-form input[type="text"]:focus,
#af-form textarea:focus{
    -webkit-box-shadow: 0px 0px 3px 0px #f0f0f0;
    box-shadow: 0px 0px 3px 0px #f0f0f0;
    background-color: #fcfcfc;
}

#af-form textarea{
    color: #777;
    font-size: 12px !important;
    padding: 5px;
    height: 160px !important;
    overflow: auto;
    border:1px solid #ececec;
    width: 100%;

}

.af-outer {margin-bottom:15px;}

label.error, label.ferror{
    color: #dc3f35;
    font-size: 13px;
}

#af-form input.error,
textarea.error {border: 1px solid #ff3f3f;}

#progress{
    margin-top: 15px;
}

/*-----------------------------------------------------------------------------------*/
/*	9.	Comments
/*-----------------------------------------------------------------------------------*/
.comments .textarea {
    border: 1px solid #EDEDED;
    margin-bottom: 40px;
    margin-left: 94px;
    padding: 10px 20px;
    position: relative;
}
.comments .avatar{
    position: relative;
    float: left;
    margin-right: -5px;
}
.comments .comments-list{
    list-style: none !important;
}
.comments .comments-list ul{
    margin-left: 30px;
    margin-bottom: 20px;
}
.comments .meta{
    font: 12px 'Open Sans', serif;
    color: #666666;
    padding-bottom: 8px;
    margin-bottom: 10px !important;
    border-bottom: 1px dotted #e2e2e2;
}
.comments ul ul .textarea {margin-top:-20px;}


/*-----------------------------------------------------------------------------------*/
/*	10.  Thumbnails
/*-----------------------------------------------------------------------------------*/
.da-thumbs li,
.da-thumbs article,
.da-thumbs.portfolio span{
    overflow: hidden;
    position: relative;
}
.da-thumbs li img,
.da-thumbs.portfolio span{
    display: block;
    position: relative;
}
.da-thumbs li div,
.da-thumbs article div{
    position: absolute;
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
}
.da-thumbs li div.da-animate,
.da-thumbs article div.da-animate {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.da-slideFromTop {
    left: 0px;
    top: -100%;
}
.da-slideFromBottom {
    left: 0px;
    top: 100%;
}
.da-slideFromLeft {
    top: 0px;
    left: -100%;
}
.da-slideFromRight {
    top: 0px;
    left: 100%;
}
.da-slideTop {
    top: 0px;
}
.da-slideLeft {
    left: 0px;
}

/*-----------------------------------------------------------------------------------*/
/*	11.	Shortcode Styles
/*-----------------------------------------------------------------------------------*/
.span9,
.span6{position: relative;}

/* Divider */
.divider-arrow, hr, .divider{
    height: 1px;
    clear: both;
}

#container hr{
    margin-top: 25px;
    margin-bottom: 50px;
}

#container hr.soft {margin:10px 0;}

#container .portfolio-single hr, #container .blog-single hr{
    margin-top: 10px;
    margin-bottom: 15px;
}


.panel {
position: absolute;
top: 50px;
right: 0;
display: none;
background-color: rgba(255, 255, 255, 0.9);
border:1px solid #ccc;
-moz-border-radius-topleft: 20px;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
width: 330px;
height: auto;
padding: 30px 130px 30px 30px;
  z-index: 99999;
}



/* Read More */
.read-more{
    display: block;
    color: #caced8;
    letter-spacing: 0.02em
}
.read-more:hover{color: #caced8;}


/* Portfolio */
.portfolio h4 a{
    color: #444;
    text-align: center;
    padding: 7px 10px;
    display: block;
    text-transform: none;
    background-color: #fcfcfc;
    border-bottom: 1px solid #eeeeee;
}
.portfolio h4 a:hover{
    color: #fff;
    background-color: #ffaf88;
    border-bottom: 1px solid #f79f73;
}

/* Back to Top */
#toTop {
    background: url("ui000000.png") no-repeat scroll left top transparent;
    border: medium none;
    bottom: 6px;
    display: none;
    height: 40px;
    overflow: hidden;
    position: fixed;
    right: 10px;
    text-decoration: none;
    text-indent: -999px;
    width: 40px;
}
#toTopHover {
    background: url("ui000000.png") no-repeat scroll left -40px transparent;
    display: block;
    float: left;
    height: 40px;
    opacity: 0;
    overflow: hidden;
    width: 40px;
}
#toTop:active, #toTop:focus {
    outline: medium none;
}

/* Others */
.dropcap{
    width: 38px;
    height: 38px;
    line-height:38px;
    float: left;
    margin-right:15px;
    text-align: center;
    display: block;
    color: #fff;
    font-size: 22px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    border-radius: 50px;
    background-color: #caced8;
}

blockquote {
    background: none repeat scroll 0 0 #F1F1F1;
    border-left: 3px solid #caced8;
    margin: 20px 0;
    padding: 10px 10px 10px 30px;
}

blockquote p{
    color: #999;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
    letter-spacing: 0.02em;
    font-family: tahoma, serif;
}



.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    margin-bottom: 30px;
    height: 0;
    overflow: hidden;
}

.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.thumbnail {
   border:none;
}
.thumbnail > img {
    border: 5px solid #F1F1F1;
   }
.thumbnail>img:hover{
    border-color: rgba(254, 86, 61, 0.35);
}

div.textkartinka {
	position: absolute;
margin-top:17px;
	}
div.textkartinka2 {
	position: absolute;
margin-top:-182px;
	}
div.textkartinka span {
	color: #fff;
	font-size: 20px;
	line-height: 55px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	padding: 2px 10px 2px 16px;
	}
div.textkartinka2 span {
	color: #fff;
	font-size: 20px;
	line-height: 55px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	padding: 2px 10px 2px 16px;
	}
h2.logophone {position: absolute; top: 0px; left:250px; top: 20px;}

/*-----------------------------------------------------------------------------------*/
/*	12.	Responsive Fixes
/*-----------------------------------------------------------------------------------*/
@media only screen and (min-width: 980px)  and (max-width: 1199px){

    .btleft .es-nav {left: -53px;}
    #latest-work .carousel-wrapper li{width: 340px !important;}
    .figure-1 a.left-image {margin-right:5px;}
    .service.img-border-bg {margin-top:50px;}

}

@media (min-width: 768px) and (max-width: 979px) {

    #welcome{padding: 0;}
    .btleft .es-nav {left: -43px;}
    #latest-work .carousel-wrapper li{width: 252px !important;}
    .flickr li{width: 68px}
    #sidebar .ul-col2 li {
        float: none;
        margin-right: 0;
        width: 90%;
    }
    #footer #contact input[type="text"], #footer #contact textarea{width: 90%}
    #footer [class^="icon-"]{display: none;}
    .service.img-border-bg {margin-top:50px;}
    .ident-bot-2 {margin-bottom:0;}
    .figure-3 {display:none;}

}

@media (max-width: 767px){

    body{padding:0; background-color: #fff;}
    .container{padding: 0 20px; border: 0;}
.dvmb { height:auto; }
h2.logophone {position: static; text-align:center;}

.slides h3 {
    background-color: #FFFFFF;
    top: 0;
    display: block;
font-family: tahoma, sans-serif;
    font-size: 10px;
    font-weight: 100 !important;
    left: 7px;
    line-height: 7px;
    margin-top: 5px;
    max-width: 100px;
    padding: 5px;
    position: absolute;
}
.spanlist {
font-family: tahoma, sans-serif;
    font-size: 12px;
}

    #menu ul,
    #top-menu > .span6{display: none;}
    #top-menu .top-social{float: none;}

    .res-menu{display: block;}
    .logo{text-align:center; ;}

    .container > .row [class*="span"]{margin-bottom: 30px;}
    .container > .row > [class*="span"]:last-child{margin-bottom: 0 !important;}
    #welcome{padding: 0;}

    .btleft .es-nav{
        bottom: inherit;
        right: 0;
        left: inherit;
        top: -38px;
    }
    #latest-work .carousel-wrapper li{max-width: 15em !important;}
    .our-projects article:nth-last-child(-n+4) {margin-bottom: 30px !important;}

    #footer-menu .span4{
        margin-bottom: 15px;
        text-align:center;
    }

    .breadcrumbs {
        padding: 40px 20px;
        position: relative;
    }

    #sidebar section:last-child {margin-bottom: 0;}
    #sidebar .ul-col2{width: 100%}
    #sidebar .ul-col2 li {
        margin-right: 0;
        width: 50%;
    }

    .alignleft,
    .alignright{float: none !important;}

    #footer .submit-div {width:270px;}
    figure {display:inline-block; margin-right:15px;}

}

@media (max-width: 480px){
    #header .logo img {
        float: none;
    }
    #menu {
        float: none;
    }
    #footer .form-horizontal .control-group > label {
        float: none;
        width: auto;
        padding-top: 0;
        text-align: left;
    }
    #footer .form-horizontal .controls {
        margin-left: 0;
    }
    #footer .form-horizontal .control-list {
        padding-top: 0;
    }
    #footer .form-horizontal .form-actions {
        padding-left: 10px;
        padding-right: 10px;
    }
    #footer .submit-div {width:225px;}

}